## tpm2-initramfs-tool 0.2.1

=== debian/changelog ===
tpm2-initramfs-tool (0.2.1-4) unstable; urgency=medium

  * Bump version for debian source package upload.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Mon, 21 Oct 2019 14:53:17 +0800

tpm2-initramfs-tool (0.2.1-3) unstable; urgency=medium

  * Update Standards-Version to 4.4.0 and copyright.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Wed, 04 Sep 2019 20:01:33 +0800

tpm2-initramfs-tool (0.2.1-2) unstable; urgency=medium

  * Bump version for debian upload. (closes: #939366)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Wed, 04 Sep 2019 11:58:05 +0800

tpm2-initramfs-tool (0.2.1-1) eoan; urgency=medium

  * Remove debian/ from master branch and use quilt format.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 30 Aug 2019 15:33:04 +0800

tpm2-initramfs-tool (0.2.0) eoan; urgency=medium

  * Large refactor and add tests/code coverage

    Large refactor, add tests and add functionality to seal provided data and persistent object address.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Mon, 19 Aug 2019 11:25:04 +0800

tpm2-initramfs-tool (0.1.0) eoan; urgency=medium

  * Initial release

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Wed, 29 May 2019 15:45:29 +0800
