=== debian/control ===
Source: tpm2-initramfs-tool
Priority: optional
Maintainer: Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>
Build-Depends: debhelper (>= 9.20160403~),
               libgcrypt20-dev,
               autoconf-archive,
               pkg-config,
               libtool,
               automake,
               libssl-dev,
               autoconf,
               libtss2-dev (>= 2.1.0-4)
Standards-Version: 4.4.0
Section: admin
Homepage: https://github.com/timchen119/tpm2-initramfs-tool
Vcs-Git: https://github.com/timchen119/tpm2-initramfs-tool.git

Package: tpm2-initramfs-tool
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libtss2-esys0 (>= 2.1.0-4)
Description: Tool used in initramfs to seal/unseal FDE key to the TPM
 This package provides the TPM tool used by the initramfs. 
 Its purpose is to generate/seal/unseal the FDE encrypytion key into 
 the TPM persistent object using TPM2 ESAPI.
