## tpm2-initramfs-tool 0.2.2

=== debian/changelog ===
tpm2-initramfs-tool (0.2.2-2ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:27:59 +1100

tpm2-initramfs-tool (0.2.2-2ubuntu1) noble; urgency=medium

  * Don't hard-code dependency on shared library.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Mar 2024 17:07:54 +0100

tpm2-initramfs-tool (0.2.2-2build1) noble; urgency=high

  * No change rebuild against libtss2-esys-3.0.2-0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:57:31 +0100

tpm2-initramfs-tool (0.2.2-2) unstable; urgency=medium

  * Bump version and bump standards-version to 4.5.1.
  * Update maintainer email to fix NMU error.

 -- Jian-Ding Chen (timchen119) <timchen119@gmail.com>  Mon, 28 Dec 2020 15:26:11 +0800

tpm2-initramfs-tool (0.2.2-1.2) unstable; urgency=medium

  * Bump version and remove the debian/compat. Using debhelper-compat instead.

 -- Jian-Ding Chen (timchen119) <timchen119@gmail.com>  Thu, 24 Dec 2020 09:40:21 +0800

tpm2-initramfs-tool (0.2.2-1.1) unstable; urgency=medium

  * Fix some of the debian/* warnings and errors.

 -- Jian-Ding Chen (timchen119) <timchen119@gmail.com>  Thu, 24 Dec 2020 09:13:03 +0800

tpm2-initramfs-tool (0.2.2-1.0) unstable; urgency=medium

  * Update dependency for Debian Bullseye.

 -- Jian-Ding Chen (timchen119) <timchen119@gmail.com>  Wed, 23 Dec 2020 20:41:40 +0800
