=== debian/control ===
Source: tpm2-initramfs-tool
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jian-Ding Chen (timchen119) <timchen119@gmail.com>
Build-Depends: debhelper (>= 12),
               debhelper-compat (= 12),
               libgcrypt20-dev,
               autoconf-archive,
               pkg-config,
               libtool,
               automake,
               libssl-dev,
               autoconf,
               libtss2-dev (>= 3.0.3)
Standards-Version: 4.5.1
Section: admin
Homepage: https://github.com/timchen119/tpm2-initramfs-tool
Vcs-Git: https://github.com/timchen119/tpm2-initramfs-tool.git
Vcs-Browser: https://github.com/timchen119/tpm2-initramfs-tool
Rules-Requires-Root: no

Package: tpm2-initramfs-tool
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${lib:Depends}
Description: Tool used in initramfs to seal/unseal FDE key to the TPM
 This package provides the TPM tool used by the initramfs.
 Its purpose is to generate/seal/unseal the FDE encrypytion key into
 the TPM persistent object using TPM2 ESAPI.
