=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,8 @@
                 install-sh m4/ltoptions.m4 m4/ltversion.m4 m4/libtool.m4 \
                 m4/ltsugar.m4 m4/lt\~obsolete.m4
 	dh_autoreconf_clean
+
+override_dh_gencontrol:
+	dh_gencontrol -- \
+	  -Vlib:Depends=$(shell dpkg-query -W -f '$${Depends}' libtss2-dev \
+			| sed -E 's/.*(libtss2-esys-[[:alnum:].-]+).*/\1/')
