=== debian/watch ===
# https://wiki.debian.org/debian/watch

version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%tpm2-initramfs-tool-$1.tar.gz%" \
  https://github.com/timchen119/tpm2-initramfs-tool/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
